Bug-Database: https://github.com/xbmc/audiodecoder.openmpt/issues
Bug-Submit: https://github.com/xbmc/audiodecoder.openmpt/issues/new
Contact: interest@kodi.tv
FAQ: https://kodi.wiki/view/Main_Page
Repository: https://github.com/xbmc/audiodecoder.openmpt.git
Repository-Browse: https://github.com/xbmc/audiodecoder.openmpt
Donation: https://kodi.tv/contribute/donate
